/* Class = "NSWindow"; title = "Welcome to Sandvox"; ObjectID = "5"; */
"Welcome to Sandvox" = "欢迎使用 Sandvox";

/* Class = "NSButtonCell"; title = "Create a New Site…"; ObjectID = "119"; */
"Create a New Site…" = "创建新网站…";

/* Class = "NSButtonCell"; title = "Open…"; ObjectID = "120"; */
"Open…" = "打开…";

/* Class = "NSTextFieldCell"; title = "Learn about Sandvox"; ObjectID = "122"; */
"Learn about Sandvox" = "了解 Sandvox";

/* Class = "NSTextFieldCell"; title = "Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)"; ObjectID = "125"; */
"Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)" = "阅读初学者指南或者观看入门介绍视频。（18 分钟，英文，需要联网）";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website thumbnail"; ObjectID = "135"; */
"website thumbnail" = "网站缩略图";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website title"; ObjectID = "136"; */
"website title" = "网站标题";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "137"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Open Selected Item"; ObjectID = "145"; */
"Open Selected Item" = "打开所选项";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "examples of Sandvox websites"; ObjectID = "148"; */
"examples of Sandvox websites" = "Sandvox 网站示例";
/* Class = "NSTextFieldCell"; title = "To help you get started, Sandvox can extract the main text and images from your old website."; ObjectID = "159"; */
"To help you get started, Sandvox can extract the main text and images from your old website." = "为了帮助您快速开始，Sandvox 可以从您原先的网站提取主要的文本和图像。";

/* Class = "NSTextFieldCell"; title = "Have an Existing iWeb Site?"; ObjectID = "160"; */
"Have an Existing iWeb Site?" = "已有 iWeb 网站？";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "164"; */
"Read" = "阅读";

/* Class = "NSButtonCell"; title = "Watch"; ObjectID = "167"; */
"Watch" = "观看";

/* Class = "NSButtonCell"; title = "Show at launch"; ObjectID = "242"; */
"Show at launch" = "启动时显示";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "249"; */
"Show in Finder" = "揭示于 Finder";

/* Class = "NSButtonCell"; title = "Extract…"; ObjectID = "258"; */
"Extract…" = "提取…";

/* Class = "NSButtonCell"; title = "Guide"; ObjectID = "262"; */
"Guide" = "指南";

/* Class = "NSTextFieldCell"; title = "Recent Documents"; ObjectID = "265"; */
"Recent Documents" = "最近打开的文稿";